-S 1  -X RUN  -Q 0 -L 3   84 300
-S 1  -X RUN  -Q 0 -L 3   64 200
-S 0  -X RUN  -Q 1 -L 3   59 175
-S 0  -X RUN  -Q 1 -L 3   50 175
-S 2  -X RUN  -Q 2 -L 2   45 150
-S 2  -X RUN  -Q 2 -L 2   43 125
-S 0  -X RUN  -Q 3 -L 2   39 150
-S 3  35 125
-S 4  35 150
-S 3  34 125
-S 4  34 175
-S 3  34 125
-S 4  19 200
-S 4  10 400
